/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 08 March 2021 00:31:29
*/


#pagetitle {display:none !important;}
#rightcolumn .section {background: #fff !important; overflow: hidden;}
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-active a {background: #94c947 !important;}
.socialmediahome {background:#222; border-radius: 6px; margin-bottom:20px;}
.headerrow h2 {
    display: inline-block;
    color:#fff;
    padding:10px 10px 10px 50px;
    margin: 0;
}
.fbiframe {margin-right:70px;}
.headerrow {padding:5px;}
h2.facebook {margin-right:258px; background-image:url("https://www.environment.act.gov.au/__data/assets/image/0007/1038274/facebook.png?v=0.1.2"); background-repeat: no-repeat;}
h2.twitter {background-image:url("https://www.environment.act.gov.au/__data/assets/image/0006/1038273/twitter.png?v=0.1.3"); background-repeat: no-repeat;}
@media only screen and (min-width: 782px) {
    .socialmediahome.twocolumn {
        width: 762px;
        float: left;
    }
}

@media only screen and (max-width: 781px) {
    .socialmediahome {background:none;}
    .headerrow {display:none;}
    .fbiframe {margin-right:50px;}
}